<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
    <h1>view: SamplePage</h1>
    <template id="template1">
        <label> Filter: </label>
        <input type="text" id="texto_buscado">
        <button onclick="filtrarEmpleados()">Search</button>
        <button onclick="limpiar()">Clear</button>

    </template>
    <template id= "template2">
        <style>
            :host{
                display: block;
                margin-top: 1rem;
                margin-right: 5rem;
                
            }
            table#tabla_empleados{
               border: 2px solid; 
            }

            table#tabla_empleados td:nth-child(1), td:nth-child(2), td:nth-child(3){
                background-color: cadetblue;
                width: 150px;
                text-align: center;
            }
  
        </style>
        <p>Last Month New Customers</p>
        <table id= "tabla_empleados">
        </table>
    </template>
    <parte-uno></parte-uno>
    <parte-dos></parte-dos>
    <script src= "main.js"></script>
</body>
</html>